body {
  background-color: #f2f2f2;
}
body .dz-error-message {
  margin-top: 10px;
}
body header {
  width: 100%;
  min-width: 956px;
  height: 56px;
  margin: 0 auto;
  position: relative;
  background-image: url("/grupotracsa/tracsa/img/header_bg_00.png");
  background-repeat: repeat-x 0 0;
  box-shadow: 0px 3px 3px #999;
}
body section.contentAltaProvider {
  background-color: transparent;
}
body section.contentAltaProvider .error {
  color: #f00;
  font-size: 11px;
}
body section.contentAltaProvider div#title {
  margin: 2em 0;
  background-color: #4c4b4b;
  border-left: 5px solid #fccc48;
  padding: 1em;
  width: 100%;
}
body section.contentAltaProvider div#title h1 {
  color: #fff;
  font-size: 25px;
  padding: 0.5em;
}
body section.contentAltaProvider section.personal {
  border: 1px solid #d3d3d3;
  border-radius: 5px;
  padding: 1em;
  background-color: #fff;
  border-bottom: 5px solid #fccc48;
  margin-bottom: 10px;
  box-shadow: 2px 2px 2px #808080;
}
body section.contentAltaProvider section.personal div.campo {
  font-weight: bold;
  color: #808080;
}
body section.contentAltaProvider section.personal div.campo1 {
  text-align: center;
  margin-bottom: 10px;
  border-bottom: 1px solid #fccc48;
  box-shadow: 0px 1px 1px #fccc48;
  padding-bottom: 2px;
}
body section.contentAltaProvider section.personal div.subtitle {
  border-bottom: 1px solid #d3d3d3;
  margin: 1em 0;
  padding: 5px;
}
body section.contentAltaProvider section.personal div.subtitle label {
  font-size: 16px;
}
body button.btnSendRequest {
  background-color: #008000 !important;
  padding: 1em;
  color: #fff;
  border: 0px;
  border-radius: 5px;
  font-weight: bold;
  text-shadow: 0px 0px 1px #000;
  float: right;
  margin-bottom: 4em;
  margin-right: 15px;
  width: 200px;
}
body button.btnSendRequest:hover {
  background-color: #01a301 !important;
}
button.disabledInput {
  background-color: lightgray !important;
  padding: 1em;
  color: #fff;
  border: 0px;
  border-radius: 5px;
  font-weight: bold;
  text-shadow: 0px 0px 1px #000;
  float: right;
  margin-bottom: 4em;
  margin-right: 15px;
  width: 200px;
}
body .dropzone {
  border: 3px dashed #00f;
  border-radCampoius: 5px;
  font-size: 25px;
  color: #808080;
}


body .textDropZone {
  font-size: 15px;
}
body footer {
  width: 100%;
  position: fixed;
  bottom: 0px;
  text-align: center;
  border-top: 1px solid #eee;
  overflow: hidden;
  background-color: #f5f5f5;
  z-index: 10 !important;
}
body footer label {
  margin-top: 10px;
  margin-bottom: 20px;
  color: #808080;
  text-align: center;
  font-size: 10px;
}
